<template>
  <div class="about">

      <div>
          <br><img class="contenido" src="../assets/logo.png" alt="Vue logo" height=100%>
  <h2>Estas son las razones por las que los viajeros usan HACK A FLIGHT<br>
  como su servicio gratuito de búsqueda de vuelos baratos</h2>
</div>

<!-- OFERTAS Section -->
<div class="container">
  <div class="row">
    <div class="column-66">
      <h1 class="xlarge-font"><b>Encuentra las mejores</b></h1>
      <h1 class="large-font" style="color:goldenrod;"><b>OFERTAS</b></h1>
      <p><span style="font-size:36px">Buscamos y comparamos<br>
          </span>  precios de vuelos en tiempo real para que encuentres las mejores ofertas de viaje</p>
      <button class="button"><a href="/#/search">Busca</a></button>
    </div>
    <div class="column-33">
        <img src="../assets/World.gif"   style="align:center" height="500">
    </div>
  </div>
</div>

<!-- 100% Section -->
<div class="container" style="background-color:#f1f1f1">
  <div class="row">
    <div class="column-33">
      <img src="../assets/Airport.gif" height="500">
    </div>
    <div class="column-66">
      <h1 class="xlarge-font"><b>100%</b></h1>
      <h1 class="large-font" ><b>transparencia de precios</b></h1>
      <p><span style="font-size:24px">Una auténtica revolución<br></span> Tus búsquedas, sin importar cuántas hagas, no afectarán los precios que ves.<br> No usamos cookies para ajustar o incrementar los precios.</p>
      <button class="button" style="background-color:black">Read More</button>
    </div>
  </div>
</div>

<!-- Fiable y gratis Section -->
<div class="container">
  <div class="row">
    <div class="column-66">
      <h1 class="xlarge-font"><b>Fiable y gratis</b></h1>
      <h1 class="large-font" style="color:goldenrod;"><b>De verdad?</b></h1>
      <p><span style="font-size:36px">Busca vuelos "like a pro"<br></span> Somos completamente gratis - sin cargos ocultos <br> y estamos respaldados por Frommer's, CNN y el New York Times</p>
      <button class="button">Download Application</button>
    </div>
    <div class="column-33">
        <img src="../assets/Departing.gif" height="500">
    </div>
  </div>
</div>


   
  </div>
</template>

<script>
export default {
  name: 'AboutCustom',
  props: {
    msg: String
  }
}
</script>

<style scoped>
.btn {
  background-color: black;
  border: 0;
  border-radius: 10px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 22px;
  padding: 12px 25px;
  position: absolute;
  bottom: 30px;
  right: 30px;
  letter-spacing: 1px;
}
.btn:hover {
  opacity: 0.4;
}
a {
    color: white;
    text-decoration: none;
}
.home {
    font-family: 'Source Sans Pro', sans-serif;
    padding-top: 50px;
    display:block;
    margin:auto;
    text-align: center;
}
h2 {
  color: goldenrod;
}
ul {
  list-style-type: none;
  padding: 20;
  font-size: 26px;
}
li {
  display: inline-block;
  margin: 0 10px;
}


* {
  box-sizing: border-box;
}

.container {
  padding: 64px;
}

/* Clear floats */
.row:after {
  content: "";
  display: table;
  clear: both
}

/* 2/3 column */
.column-66 {
  float: left;
  width: 66.66666%;
  padding: 20px;
}

/* 1/3 column */
.column-33 {
  float: left;
  width: 33.33333%;
  padding: 20px;
}

/* Add responsiveness - make the columns appear on top of each other instead of next to each other on small screens */
@media screen and (max-width: 1000px) {
  .column-66,
  .column-33 {
    width: 100%;
    text-align: center;
  }
}

</style>